/***************************************
 Color
***************************************/

#uni-banner-wrapper * { /* body-text */
    color: #fff;
}

#uni-banner-wrapper, #unifier-wrapper { /* background-color */
    background-color: #555 !important;
}

#uni-banner, #unifier-wrapper, #unifier, #uni-left, .uni-site img { /* shade-color */
    border-color: #444 !important;
}

#uni-director { /* shade-color */
    background-color: #5eb2b7 !important;
}

#uni-banner-content > span, .uni-site p { /* highlight-color */
    color: #fff !important;
}

#uni-banner-wrapper { /* contrast-line */
    border-color: #555 !important;
}

/***************************************
 Site Specific Layout
***************************************/

body { /* (#uni-banner-wrapper height = 25px) */
    /* margin-top: 25px; */
}

#uni-banner #uni-banner-content { /* Change according to content width... */
    width: 1025px;
    margin: auto; /* (Center) */
}

#uni-banner-wrapper { /* Change according to content width... (should reflect width above) */
    min-width: 1025px;
}

/***************************************
 Layout
***************************************/

#uni-banner-wrapper {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 99;
    width: 100%;
    border-bottom: 1px solid #aaa;
}

#uni-banner {
    border-bottom: 1px solid #000;
}

    #uni-banner * {
        font: 10px verdana;
        text-decoration: none;
        text-align: left;
    }

    #uni-banner:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

    #uni-banner #uni-banner-content {
        position: relative;
        margin: 0 auto;
    }

        #uni-banner #uni-banner-content #uni-brought-to-you {
            display: block;
            float: left;
            margin-left: 7px;
            padding: 5px;
        }

        #uni-banner #uni-banner-content #uni-more {
            display: block;
            float: left;
            padding: 5px 15px;
        }

    #uni-banner img {
        border: none;
    }

#uni-more, #uni-director {
    font-family: Arial;
    font-size: 9px;
    line-height: 14px;
    text-transform: uppercase;
}

#unifier-wrapper {
    display: none;
    position: absolute;
    top: 24px;
    left: 0px;
    margin: 0;
    width: 800px;
    background: #aaa;
    border: 1px solid #000;
    border-top: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
}

    #unifier-wrapper #unifier {
        margin: 0 10px;
        padding: 20px 0 15px 0;
        border-top: 3px solid #000;
    }

        #unifier-wrapper #unifier:after {
            content: ".";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }

        #unifier-wrapper #unifier #uni-left {
            float: left;
            padding: 10px 0;
            width: 238px;
            min-height: 286px;
            border-right: 2px solid #000;
        }

            #unifier-wrapper #unifier #uni-left img#uni-cob {
                display: block;
                margin: auto;
                width: 130px;
                height: 137px;
            }

            #unifier-wrapper #unifier #uni-left a.uni-h1 {
                display: block;
                margin: 10px 0;
                font-size: 1.5em;
                font-weight: normal;
                text-align: center;
            }

            #unifier-wrapper #unifier #uni-left p {
                padding: 0 5px 0 10px;
            }

            #unifier-wrapper #unifier #uni-left #uni-director {
                margin: 15px 0 0 5px;
                padding: 7px;
            }

#uni-director img {
    float: right;
}

#unifier-wrapper #unifier #uni-right {
    float: left;
    width: 540px;
}

    #unifier-wrapper #unifier #uni-right .uni-site {
        float: left;
        margin: 10px 0 10px 20px;
        padding: 6px 0;
        width: 250px;
        height: 70px;
        overflow: hidden;
    }

        #unifier-wrapper #unifier #uni-right .uni-site a.uni-h1 {
            margin: 2px 0;
            font-size: 1em;
            font-weight: normal;
        }

        #unifier-wrapper #unifier #uni-right .uni-site p {
            margin-top: 0;
            font-weight: normal;
        }

        #unifier-wrapper #unifier #uni-right .uni-site img {
            float: left;
            margin: 0 8px 12px 0;
            width: 68px;
            height: 58px;
            border: 2px solid #000;
        }

#unifier-wrapper-bottom {
    padding-top: 15px;
}

@media only screen and (max-width: 991px) {
    #unifier-wrapper-bottom {
        margin-top: 0;
    }
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
